-- Author: Hayden Hargreaves (hhargreaves2006@gmail.com)
-- Desc:   Create the E_MEAL enum.
-- Date:   06/25/2025

BEGIN;

CREATE TYPE E_MEAL AS ENUM(
  'breakfast',
  'lunch',
  'dinner',
  'dessert',
  'snack',
  'side',
  'other'
);

COMMIT;
